/*
 Theme Name:   Sirpi Child
 Theme URI:    https://sirpi.wpengine.com/
 Description:  Sirpi Child Theme
 Author:       the WeDesignTech team
 Author URI:   https://wedesignthemes.com/
 Template:     sirpi
 Version:      1.0.0
 Text Domain:  sirpi-child
*/

.wdt-custom-appointment-form-1 .wpcf7-form .appointment-a .col-2 .booking-contact-submit > div { max-width: 240px; }

.wdt-custom-appointment-form-1 .wpcf7-form .appointment-a .col-1 .appointment-person-details p .wpcf7-form-control-wrap:nth-child(1) { margin-right: 20px; margin-left: 0;}
.wdt-custom-appointment-form-1 .wpcf7-form .appointment-a .col-1 .appointment-person-details p .wpcf7-form-control-wrap:nth-child(2) { margin-right: 20px; margin-left: 20px;}
.wdt-custom-appointment-form-1 .wpcf7-form .appointment-a .col-1 .appointment-person-details p .wpcf7-form-control-wrap:nth-child(3) { margin-right: 0; margin-left: 20px;}

.wdt-custom-home-1doctors .dt-sc-staff-item.type1 .socialicon { display:none!important; }
.dt-sc-staff-item.type1 .socialicon {display:none!important; }

@media only screen and (min-width: 1281px) {
.wdt-custom-main-menu .wdt-header-menu .wdt-primary-nav>li>a {
    margin: 40px 0 0px 0;
}
	
}

.main-title-section-wrapper.overlay-wrapper.dark-bg-breadcrumb > .main-title-section-bg, .main-title-section-wrapper.overlay-wrapper > .main-title-section-bg, .main-title-section-wrapper.dark-bg-breadcrumb > .main-title-section-bg, .main-title-section-wrapper > .main-title-section-bg { background-image: none!important; }

.main-title-section-wrapper > .main-title-section-bg {background-color: transparent; }

    #header-wrapper {
		margin-bottom: 0!important; }

.breadcrumb { display:none!important; }

.wdt-custom-capitalize-heading .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {
    text-transform: none;
}


.wdt-content-item .wdt-content-icon-wrapper .wdt-content-icon span svg { width:87%!important; height:87%!important; }

.wdt-custom-testimonial-style .wdt-content-detail-group:before { display:none!important; }


.wdt-custom-icon-list-a ul.elementor-icon-list-items li.elementor-icon-list-item .elementor-icon-list-text {
    font-size: 15px!important;
}


.cyb-staff-header {
	padding-top:80px;
	padding-bottom:80px;
}

.cyb-staff-header .staff-info h2 { margin-top:0; padding-top:0; }

.cyb-staff-header li { margin-left:20px; }

.cyb-staff-header  h5 {margin-top:2em; }

.wdt-custom-icon-list-a ul.elementor-icon-list-items li.elementor-icon-list-item:hover {
    -webkit-transform: translateX(0px)!important;
    transform: translateX(0px)!important;
}

 .elementor-icon-list-item:hover .elementor-icon-list-text { color: inherit!important; }